SOLIDWORKS PDM Professional API Help | Send Feedback
moParentNamePathOrItemID Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmItemRef Structure : moParentNamePathOrItemID Field

Visual Basic
C#
C++/CLI
ID of the parent item to which to add the reference.

# Syntax

Visual Basic |
--- | ---
    Public moParentNamePathOrItemID As System.Object

C# |
--- | ---
    public System.object moParentNamePathOrItemID

C++/CLI |
--- | ---
    public:
    System.Object^ moParentNamePathOrItemID

# See Also

####

EdmItemRef Structure
EdmItemRef Members